SuSE 10 Security Update : expat (ZYPP Patch Number 6764)

Medium Nessus Plugin ID 44038


The remote SuSE 10 host is missing a security-related patch.


The previous expat security update (CVE-2009-3560) caused parse errors with some xml documents.


Apply ZYPP patch number 6764.

See Also

Plugin Details

Severity: Medium

ID: 44038

File Name: suse_expat-6764.nasl

Version: $Revision: 1.8 $

Type: local

Agent: unix

Published: 2010/01/15

Modified: 2012/05/17

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2010/01/08

Reference Information

CVE: CVE-2009-3560

CWE: 119